Bug 233518 - HWCERT: System x3950 Clone [Goto Cert]
HWCERT: System x3950 Clone
Status: CLOSED DUPLICATE of bug 179144
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Archana K. Raghavan
Red Hat Hardware Certification
http://www-03.ibm.com/servers/eserver...
System x
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-22 17:12 EDT by Rob Landry
Modified: 2016-11-18 07:51 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7869 None None None 2012-07-12 06:17:11 EDT
Red Hat Knowledge Base (Article) 7872 None None None 2012-07-12 06:17:24 EDT
Certification Workflow Engine(Live) 233518 None None None 2016-11-18 07:51 EST

  None (edit)
Comment 6 Jeremy West 2007-05-03 15:16:01 EDT
2 nodes are supported on RHEL3 32-bit; 1 node is supported using RHEL3 64-bit.

Note You need to log in before you can comment on or make changes to this bug.